import "./tasks/pre.wdl" as pre


workflow {{ project_name }} {

    File ref_dir
	File fasta
	File vcf
	String sample
	String docker
	String cluster_config
	String disk_size

	call pre.pre as pre {
		input:
		fasta=fasta,
		ref_dir=ref_dir,
		vcf=vcf,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
}
